<?xml version="1.0" encoding="utf-8" ?>
<log4net debug="true">
  <appender name="RollingFileAppender" type="log4net.Appender.RollingFileAppender">
    <file type="log4net.Util.PatternString" value="C:\log\AvataxLog-%date{MM-dd-yyyy}.log" />
    <!--<file type="log4net.Util.PatternString" value="C:\log\AvataxLog-[%processid]-%date{MM-dd-yyyy}.log" />-->
    <appendToFile value="false" />
    <maxSizeRollBackups value="10" />
    <staticLogFileName value="true" />
    <rollingStyle value="Once" />
    <layout type="log4net.Layout.PatternLayout">
      <conversionPattern value="%-5level %date [%thread] - %m%n" />
    </layout>
  </appender>
    <root>
    <level value="ALL"/>
    <appender-ref ref="RollingFileAppender"/>
  </root>
</log4net>